function loadTopMenu() {
  var html  = '<ul class="nav navbar-top-links navbar-right hidden-xs">';
  html     += ' <li><a href="https://www.maianaffiliate.com/#purchase_scroll_area" onclick="window.open(this);return false"><i class="fa fa-shopping-cart fa-fw"></i> Purchase Licence</a></li>';
  html     += ' <li><a href="bugs.html"><i class="fa fa-bug fa-fw"></i> Bug Reports</a></li>';
  html     += ' <li><a href="upgrades.html"><i class="fa fa-history fa-fw"></i> Upgrades</a></li>';
  html     += ' <li><a href="support.html"><i class="fa fa-life-saver fa-fw"></i> Support</a></li>';
  html     += ' <li><a href="https://www.maianmedia.com/" onclick="window.open(this);return false"><i class="fa fa-external-link fa-fw"></i> Other Software</a></li>';
  html     += '</ul>';
  jQuery('div[class="navbar-header"]').after(html);
}

function loadLeftMenu() {
  var html  = '<ul class="nav" id="side-menu">';
  html     += '  <li><a href="index.html"><i class="fa fa-dashboard fa-fw"></i> Dashboard</a></li>';
  html     += '  <li><a href="versions.html"><i class="fa fa-search-plus fa-fw"></i> Free v Commercial</a></li>';
  html     += '  <li><a href="white.html"><i class="fa fa-tag fa-fw"></i> White Label Licence</a></li>';
  html     += '  <li><a href="install.html"><i class="fa fa-cog fa-fw"></i> Maian Affiliate Setup</a></li>';
  html     += '  <li><a href="api.html"><i class="fa fa-code fa-fw"></i> Affiliate API</a></li>';
  html     += '  <li><a href="language.html"><i class="fa fa-file-text-o fa-fw"></i> Templates/Language</a></li>';
  html     += '  <li><a href="plugins.html"><i class="fa fa-wrench fa-fw"></i> Plugins &amp; Features</a></li>';
  html     += '  <li><a href="overview.html"><i class="fa fa-desktop fa-fw"></i> Frontend Overview</a></li>';
  html     += '  <li><a href="faq.html"><i class="fa fa-question-circle fa-fw"></i> F.A.Q</a></li>';
  html     += '  <li><a href="info.html"><i class="fa fa-info-circle fa-fw"></i> Software Info</a></li>';
  html     += '</ul>';
  jQuery('div[class="sidebar-collapse"]').html(html);
}

function loadFooter() {
  var d     = new Date();
  var year  = d.getFullYear();
  var html  = '<hr><p>Powered by <a href="https://www.maianaffiliate.com" onclick="window.open(this);return false">Maian Affiliate</a><br>&copy;' + (year == '2018' ? year : '2018-' + year) + ' <a href="https://www.maianmedia.com" title="Maian Media" onclick="window.open(this);return false">Maian Media</a>. All Rights Reserved. <a href="disclaimer.html">Disclaimer</a></p>';
  jQuery('div[class="row footerArea"]').html(html);
}

function mswWindow(w_url, w_height, w_width, w_title) {
  if (w_height > 0) {
    iBox.showURL(w_url, '',{
      width  : w_width,
      height : w_height
    });
  } else {
    iBox.showURL(w_url, '');
  }
}